收藏
回答

1.5基础库地图markertap事件报错

问题模块
API和组件


基础库1.5点击题marker时.报错   改回1.4版本时正常

最后一次编辑于  2017-08-21  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

11 个回答

  • 郑高峰
    郑高峰
    2017-08-21

    请问你怎么解决的?我也碰到这个问题

    2017-08-21
    赞同
    回复
  • 刘滔
    刘滔
    2017-08-21

    还没有解决..

    2017-08-21
    赞同
    回复
  • 郑高峰
    郑高峰
    2017-08-21

    有解决方法了,互相联系下呀。。3q

    2017-08-21
    赞同
    回复
  • 刘滔
    刘滔
    2017-08-21

    好的

    2017-08-21
    赞同
    回复
  • 醉酒踏浪
    醉酒踏浪
    2017-08-22

    等结果

    2017-08-22
    赞同
    回复
  • 刘滔
    刘滔
    2017-08-22

    刚刚开发者工具更新了,然而还是存在这个问题

    2017-08-22
    赞同
    回复
  • 郑高峰
    郑高峰
    2017-08-22

    嗯。。试了下,还是存在这个问题

    2017-08-22
    赞同
    回复
  • 晨
    2017-08-22

    你好,请等待基础库1.5.2版本更新。

    2017-08-22
    赞同
    回复
  • 刘滔
    刘滔
    2017-08-22

    好的 谢谢

    2017-08-22
    赞同
    回复
  • 张筱君|会做罗盘
    张筱君|会做罗盘
    2017-08-23

    我也是这个问题,退回到1.4.3先用哈。官方加油,辛苦了。

    2017-08-23
    赞同
    回复